import { IHumanizeDurationOptions, ILanguage } from './humanize-duration.interface';
import { HumanizeDurationLanguage } from './humanize-duration.lang';
import './lang/en';
export declare class HumanizeDuration {
    private languageUtil;
    defaultOptions: IHumanizeDurationOptions;
    private options;
    constructor(languageUtil?: HumanizeDurationLanguage);
    humanize(value: number, tempOptions?: any): string;
    setOptions(passedOptions: any): void;
    getSupportedLanguages(): string[];
    addLanguage(key: string, lang: ILanguage): void;
    private doHumanization(ms, options);
    private render(count, type, dictionary, options);
    private extend(options, override);
}
