"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var humanize_duration_lang_1 = require("../humanize-duration.lang");
exports.languages = {
    ar: {
        y: function (c) { return c === 1 ? 'سنة' : 'سنوات'; },
        mo: function (c) { return c === 1 ? 'شهر' : 'أشهر'; },
        w: function (c) { return c === 1 ? 'أسبوع' : 'أسابيع'; },
        d: function (c) { return c === 1 ? 'يوم' : 'أيام'; },
        h: function (c) { return c === 1 ? 'ساعة' : 'ساعات'; },
        m: function (c) { return c === 1 ? 'دقيقة' : 'دقائق'; },
        s: function (c) { return c === 1 ? 'ثانية' : 'ثواني'; },
        ms: function (c) { return c === 1 ? 'جزء من الثانية' : 'أجزاء من الثانية'; },
        decimal: ','
    }
};
humanize_duration_lang_1.LANGUAGES.addLanguage('ar', exports.languages['ar']);
