"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var humanize_duration_lang_1 = require("../humanize-duration.lang");
exports.languages = {
    da: {
        y: 'år',
        mo: function (c) { return 'måned' + (c !== 1 ? 'er' : ''); },
        w: function (c) { return 'uge' + (c !== 1 ? 'r' : ''); },
        d: function (c) { return 'dag' + (c !== 1 ? 'e' : ''); },
        h: function (c) { return 'time' + (c !== 1 ? 'r' : ''); },
        m: function (c) { return 'minut' + (c !== 1 ? 'ter' : ''); },
        s: function (c) { return 'sekund' + (c !== 1 ? 'er' : ''); },
        ms: function (c) { return 'millisekund' + (c !== 1 ? 'er' : ''); },
        decimal: ','
    }
};
humanize_duration_lang_1.LANGUAGES.addLanguage('da', exports.languages['da']);
