"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var humanize_duration_lang_1 = require("../humanize-duration.lang");
exports.languages = {
    de: {
        y: function (c) { return 'Jahr' + (c !== 1 ? 'e' : ''); },
        mo: function (c) { return 'Monat' + (c !== 1 ? 'e' : ''); },
        w: function (c) { return 'Woche' + (c !== 1 ? 'n' : ''); },
        d: function (c) { return 'Tag' + (c !== 1 ? 'e' : ''); },
        h: function (c) { return 'Stunde' + (c !== 1 ? 'n' : ''); },
        m: function (c) { return 'Minute' + (c !== 1 ? 'n' : ''); },
        s: function (c) { return 'Sekunde' + (c !== 1 ? 'n' : ''); },
        ms: function (c) { return 'Millisekunde' + (c !== 1 ? 'n' : ''); },
        decimal: ','
    },
};
humanize_duration_lang_1.LANGUAGES.addLanguage('de', exports.languages['de']);
