"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var humanize_duration_lang_1 = require("../humanize-duration.lang");
exports.languages = {
    gr: {
        y: function (c) { return c === 1 ? 'χρόνος' : 'χρόνια'; },
        mo: function (c) { return c === 1 ? 'μήνας' : 'μήνες'; },
        w: function (c) { return c === 1 ? 'εβδομάδα' : 'εβδομάδες'; },
        d: function (c) { return c === 1 ? 'μέρα' : 'μέρες'; },
        h: function (c) { return c === 1 ? 'ώρα' : 'ώρες'; },
        m: function (c) { return c === 1 ? 'λεπτό' : 'λεπτά'; },
        s: function (c) { return c === 1 ? 'δευτερόλεπτο' : 'δευτερόλεπτα'; },
        ms: function (c) { return c === 1 ? 'χιλιοστό του δευτερολέπτου' : 'χιλιοστά του δευτερολέπτου'; },
        decimal: ','
    }
};
humanize_duration_lang_1.LANGUAGES.addLanguage('gr', exports.languages['gr']);
