"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var humanize_duration_lang_1 = require("../humanize-duration.lang");
exports.languages = {
    no: {
        y: 'år',
        mo: function (c) { return 'måned' + (c !== 1 ? 'er' : ''); },
        w: function (c) { return 'uke' + (c !== 1 ? 'r' : ''); },
        d: function (c) { return 'dag' + (c !== 1 ? 'er' : ''); },
        h: function (c) { return 'time' + (c !== 1 ? 'r' : ''); },
        m: function (c) { return 'minutt' + (c !== 1 ? 'er' : ''); },
        s: function (c) { return 'sekund' + (c !== 1 ? 'er' : ''); },
        ms: function (c) { return 'millisekund' + (c !== 1 ? 'er' : ''); },
        decimal: ','
    }
};
humanize_duration_lang_1.LANGUAGES.addLanguage('no', exports.languages['no']);
