"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var humanize_duration_lang_1 = require("../humanize-duration.lang");
exports.languages = {
    sv: {
        y: 'år',
        mo: function (c) { return 'månad' + (c !== 1 ? 'er' : ''); },
        w: function (c) { return 'veck' + (c !== 1 ? 'or' : 'a'); },
        d: function (c) { return 'dag' + (c !== 1 ? 'ar' : ''); },
        h: function (c) { return 'timm' + (c !== 1 ? 'ar' : 'e'); },
        m: function (c) { return 'minut' + (c !== 1 ? 'er' : ''); },
        s: function (c) { return 'sekund' + (c !== 1 ? 'er' : ''); },
        ms: function (c) { return 'millisekund' + (c !== 1 ? 'er' : ''); },
        decimal: ','
    }
};
humanize_duration_lang_1.LANGUAGES.addLanguage('sv', exports.languages['sv']);
