"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var humanize_duration_lang_1 = require("../humanize-duration.lang");
exports.languages = {
    en: {
        y: function (c) { return 'year' + (c !== 1 ? 's' : ''); },
        mo: function (c) { return 'month' + (c !== 1 ? 's' : ''); },
        w: function (c) { return 'week' + (c !== 1 ? 's' : ''); },
        d: function (c) { return 'day' + (c !== 1 ? 's' : ''); },
        h: function (c) { return 'hour' + (c !== 1 ? 's' : ''); },
        m: function (c) { return 'minute' + (c !== 1 ? 's' : ''); },
        s: function (c) { return 'second' + (c !== 1 ? 's' : ''); },
        ms: function (c) { return 'millisecond' + (c !== 1 ? 's' : ''); },
        decimal: '.'
    }
};
humanize_duration_lang_1.LANGUAGES.addLanguage('en', exports.languages['en']);
