"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var humanize_duration_lang_1 = require("../humanize-duration.lang");
exports.languages = {
    es: {
        y: function (c) { return 'año' + (c !== 1 ? 's' : ''); },
        mo: function (c) { return 'mes' + (c !== 1 ? 'es' : ''); },
        w: function (c) { return 'semana' + (c !== 1 ? 's' : ''); },
        d: function (c) { return 'día' + (c !== 1 ? 's' : ''); },
        h: function (c) { return 'hora' + (c !== 1 ? 's' : ''); },
        m: function (c) { return 'minuto' + (c !== 1 ? 's' : ''); },
        s: function (c) { return 'segundo' + (c !== 1 ? 's' : ''); },
        ms: function (c) { return 'milisegundo' + (c !== 1 ? 's' : ''); },
        decimal: ','
    }
};
humanize_duration_lang_1.LANGUAGES.addLanguage('es', exports.languages['es']);
