"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var humanize_duration_lang_1 = require("../humanize-duration.lang");
exports.languages = {
    fr: {
        y: function (c) { return 'an' + (c !== 1 ? 's' : ''); },
        mo: 'mois',
        w: function (c) { return 'semaine' + (c !== 1 ? 's' : ''); },
        d: function (c) { return 'jour' + (c !== 1 ? 's' : ''); },
        h: function (c) { return 'heure' + (c !== 1 ? 's' : ''); },
        m: function (c) { return 'minute' + (c !== 1 ? 's' : ''); },
        s: function (c) { return 'seconde' + (c !== 1 ? 's' : ''); },
        ms: function (c) { return 'milliseconde' + (c !== 1 ? 's' : ''); },
        decimal: ','
    }
};
humanize_duration_lang_1.LANGUAGES.addLanguage('fr', exports.languages['fr']);
