"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var humanize_duration_lang_1 = require("../humanize-duration.lang");
exports.languages = {
    nl: {
        y: 'jaar',
        mo: function (c) { return c === 1 ? 'maand' : 'maanden'; },
        w: function (c) { return c === 1 ? 'week' : 'weken'; },
        d: function (c) { return c === 1 ? 'dag' : 'dagen'; },
        h: 'uur',
        m: function (c) { return c === 1 ? 'minuut' : 'minuten'; },
        s: function (c) { return c === 1 ? 'seconde' : 'seconden'; },
        ms: function (c) { return c === 1 ? 'milliseconde' : 'milliseconden'; },
        decimal: ','
    }
};
humanize_duration_lang_1.LANGUAGES.addLanguage('nl', exports.languages['nl']);
