"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var humanize_duration_lang_1 = require("../humanize-duration.lang");
exports.languages = {
    pt: {
        y: function (c) { return 'ano' + (c !== 1 ? 's' : ''); },
        mo: function (c) { return c !== 1 ? 'meses' : 'mês'; },
        w: function (c) { return 'semana' + (c !== 1 ? 's' : ''); },
        d: function (c) { return 'dia' + (c !== 1 ? 's' : ''); },
        h: function (c) { return 'hora' + (c !== 1 ? 's' : ''); },
        m: function (c) { return 'minuto' + (c !== 1 ? 's' : ''); },
        s: function (c) { return 'segundo' + (c !== 1 ? 's' : ''); },
        ms: function (c) { return 'milissegundo' + (c !== 1 ? 's' : ''); },
        decimal: ','
    }
};
humanize_duration_lang_1.LANGUAGES.addLanguage('pt', exports.languages['pt']);
